.header {
  display: flex;
  flex-wrap: wrap;
}
.logo {
  width: 270px;
}
.hamburger {
  display: none;
}

@media screen and (max-width: 768px) {
  nav {
    visibility: hidden;
    position: absolute;
    width: 100%;
    top: -19px;
    left: -100%;
    right: 0;
    bottom: 0;
    transition: all 0.3s;
  }
  nav.mobile {
    left: 0;
    visibility: visible;
    transition: all 0.3s;
  }
  .hamburger {
    margin-left: auto;
    display: block;
  }
  .search {
    width: 100%;
    margin-top: 38px;
    text-align: center;
  }
}
